﻿INPUT.spinbox-active {
	background-repeat:no-repeat;
	background-position:right 0px;
	background-image:url(img/spinbox-sprite.png);
}
INPUT.spinbox-active.spinbox-up-hover {
	background-position:right -18px;
	cursor:pointer;
}
INPUT.spinbox-active.spinbox-down-hover {
	background-position:right -36px;
	cursor:pointer;
}
INPUT.spinbox-active.spinbox-up {
	background-position:right -72px;
	cursor:pointer;
}
INPUT.spinbox-active.spinbox-down {
	background-position:right -54px;
	cursor:pointer;
}
.spinBox
{
    width: 40px;
    height: 19px;
}
.savingSuccess
{
    color: #00CC00;
}

.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.field-validation-error
{
    color: Red;
}

.productsListingStyle
{
	width:100%;
	margin-left:auto;
	margin-right:auto;
	margin:10px 0;
}

#homePageArticles
{
	text-align:left;
}
#homePageArticles .title
{
	font-weight:bold;
	text-align:center;
}
#homePageArticles .article
{
	text-align:left;
	margin-bottom: 10px;
	width: 720px;
	overflow: hidden;
}
#homePageArticles .viewAll a
{
	color:#990723;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
}

.button
{	
	background-color:#ddd;
	padding:0px 10px;
	border:solid 1px #bbb;
	cursor:pointer;	
}
a.button
{	
	text-decoration: none;
	color: #000000;
}
.button-hover, .button-active
{
	border:solid 1px #666;
	background-color:#bbb;
}
.corner
{
	-moz-border-radius: 4px; 
	-webkit-border-radius: 4px;	
}
.border
{
	border:solid 1px #ccc;
}
#categor span 
{
	color:#555555;
	text-decoration:none;
}
.categoriy span 
{
	color:#7C3437;
	line-height:1.5;
}
span.bold_menu 
{
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	font-weight:bold;
	margin:0;
	padding:0 0 0 14px;
}
.sub_menu .admin_menu li
{
	background:transparent url(img/mark.png) no-repeat scroll left 4px;
}
.block
{
	margin-bottom:15px;
}
.block .content
{
	padding: 9px 9px 5px 9px;
	margin: -5px 0 0 6px;
	border-left: solid 1px #dedede;
	width: 720px;
}
.block .content .productListDiv
{
	text-align:center; 
	margin-left:auto; 
	margin-right:auto; 
	width: 650px;
}

.page_numbers
{
    width: 640px;
}

.block .bottom
{
	margin-left:5px;
	height:6px;
	background:url(img/bgright_bottom.jpg) no-repeat;
	margin-bottom: 5px;
}
.block .top
{
	margin-left:5px;
	height:6px;
	background:url(img/bgright_top.jpg) no-repeat;
	margin-bottom: 5px;
	width:100%;
}
.block .saveButton
{
	text-align:center;
	margin-top:5px;
}
.save
{
	text-align:center;
	margin-bottom:10px;
	height: 30px;
}
span.paging  
{
	/*color:#990723;*/
    color: #15738b;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	cursor:pointer;
}
.products 
{
	display:block;
	float:left;
	width:206px;
	height:320px;
	text-align:center;
	border:1px solid #CCC;
	float:left;
	margin:2px;
	color: #555555;
}
.products p small
{
    font-size: 11px;
}

.imgs
{
	vertical-align:middle;
	left:0px;
	height:160px;
	margin-top:10px;
	margin-bottom:10px;	
	position:relative;
}

.imgs img
{
	position:absolute;
	margin:auto;
	z-index:2;
}
.imgs .product
{
    border-width: 0;
}
.imgs .shadow
{
	position: absolute;
	background-color: #ccc;
	z-index:1;
}

.products .head
{
	color:#224D51;
	font-size:11px;
}
.products .link
{
	color:#1D71AB;
	font-size:11px;
}
.par div
{
	margin: 3px 0px;
}
.bold 
{
	font-weight:bold;
}
.boldBlack
{
	font-weight:bold;
	color: black;
}
.boldGrey
{
	font-weight:bold;
	color: grey;
}
.normalBlack
{
	font-weight:normal;
	color: #555555;
}
.notbold 
{
	font-weight:normal;
}
.parCategories, .parCategories ul
{
	list-style-type: none;
}
.categoryContent
{
    background:url("img/leftbgm.jpg") no-repeat scroll left bottom transparent;
    padding:10px 10px 10px 3px;
}
.dbInfo
{
    float: right;
    margin: 0 5px 5px 0;
}
.center
{
	text-align:center;	
}
.paragraph
{
	color:#555555;
    font-size:10pt;
    line-height:1.5;
    overflow:hidden;
}

.emptyBorder
{
	border:solid 1px #f00;
}

.affiliateLink
{
	width:100%;
	text-align:center;
}

.menuAdmin
{
    margin: 0;
    padding: 0 0 5px 0;
    color:#555555;
    text-decoration:none;
    clear: both;
    background:url("img/leftbgm.jpg") no-repeat scroll left bottom transparent;
}

.menuAdmin.root
{
	padding: 10px 10px 10px 3px;
}

ul.menuAdmin
{
    list-style-type:none;
}

.menuAdmin ul
{
    list-style-type: none;
    margin: 0;
}

.menuAdmin li
{
    padding:0 3px 0 14px;
    background: url(img/katfon.jpg) repeat-x;
    border: 1px solid #ddd;
    border-top: 1px solid #fff;
}

.menuAdmin .subMenu li
{
    background: none;
    padding: 0;
    border: none;
}

.menuAdmin a
{
    font-weight: bold;
    margin: 0;
    padding: 0 3px 0 14px;
    background: url(img/mark.png) no-repeat left 4px;
    text-decoration: none;
    color: #555555;
    line-height: 1.5;
    display:block;
}

.menuAdmin .subMenu a
{
    font-weight: normal;
}

.menuAdmin .subMenu.root a
{
	background: none;
}

.menuAdmin span
{
    font-weight: bold;
    margin: 0;
    padding: 0 3px 0 14px;
    background: url(img/mark.png) no-repeat left 4px;
    display:block;
    line-height:1.5;
}

.menuAdmin .labelItem span
{
    background: none;
}

.menuAdmin p
{
    margin: 10px;
    line-height: 1.5;
}

.menuAdmin img
{
    float: left;
    margin-right: 15px;
    padding: 1px;
    background: #FFF;
    border: 1px solid #b0b0b0;
}

.notShow
{
	display:none;
}

.show
{
	display:block;
}

.to-right
{
    float: right;
}
.to-left
{
    float: left;
}

.input-text-container
{
    margin-bottom: 5px;
}

.input-text-container input[type="text"]
{
    width: 250px;    
}

.input-text-container div
{
    margin-right: 5px;
    float: left;
}

.message-container
{
    margin-top: 50px;
    text-align: center;
}
.message-container p.message-header
{
    font-size: 15px;
    font-weight:bold;
    margin-bottom: 25px;
}

.custom-content
{
    width: 754px;
    margin-top: 5px;
    overflow: hidden;
}

.browse-image-container
{
    width: 272px;
}
.section-image-container
{
    height: 204px;
    width: 204px;
    margin-right:15px;
}
.image-container, .browse-image-container, .section-image-container
{
    padding: 3px;
    vertical-align: middle;
    text-align: center;
}
.section-image
{
    float: left;
    margin-right: 10px;
}
.image-container, .browse-image-container, .section-image-container img, img.section-image
{
    padding: 1px;
}

.sitemapInfo
{
    float: left;
    margin: 0 5px 10px 0;
}
.sitemapMessage
{
    margin-left: 5px;
}

.blockedMessage
{
    margin-top: 5px;
}

.searchFrame
{
    padding: 4px 0px 3px 7px;
    height: 44px;
    width: 525px;
    text-align: center;
    margin-bottom: 20px;
}
.searchFrame .settings
{
    height: 20px;
    width: 514px;
}
.searchFrame .settings .text
{
    float: left;
    width: 210px;
    height: 18px;
}
.searchFrame .settings .search
{
    margin-left: 5px;
    float: left;
    width: 70px;
    height: 20px;
    background-color: #30AFCF;
    background-image: -moz-linear-gradient(top, #3DC0E1, #1C96B5);
    background-image: -ms-linear-gradient(top, #3DC0E1, #1C96B5);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#3DC0E1),to(#1C96B5));
    background-image: -webkit-linear-gradient(top, #3DC0E1, #1C96B5);
    background-image: -o-linear-gradient(top, #3DC0E1, #1C96B5);
    background-image: linear-gradient(top, #3DC0E1, #1C96B5);
    background-repeat: repeat-x;
    color: white;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3dc0e1',endColorstr='#1c96b5',GradientType=0);
    border-color: #1C96B5 #1C96B5 #125F73;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.searchFrame .settings .types
{
    margin-left: 5px;
    height: 20px;
    width: 221px;
}
.searchFrame .rule
{
    vertical-align: middle;
    padding: 6px 0 2px 0;
    height: 16px;
    width: 514px;
}
.searchFrame .rule span
{
    font-size: 12px;
}
.searchFrame .rule input[type="radio"]
{
    outline: none;
}
.searchFrame .rule .next
{
    margin-left: 10px;
}

.shadow-top-right,
.shadow-bottom-right,
.shadow-bottom-tiling,
.shadow-bottom-left
{
    height: 9px;
}
.shadow-top-right,
.shadow-right-tiling,
.shadow-bottom-right,
.shadow-bottom-left
{
    width: 8px;
}

h3.page-header
{
    background: none;
    overflow: hidden;
}

h3.double-conteiner-header
{
    margin: 5px 5px 0;
}
.conteiner-content
{
    width:320px;
    margin-left:4px;
}
.double-conteiner-content
{
    border-left:1px solid #DEDEDE;
    padding:9px 5px;
    width:680px;
    height: 260px;
}
/*.double-conteiner-content li:nth-child(even), .conteiner-content li:nth-child(even)
{
    background-color:#eeeeee;
}
.double-conteiner-content li:nth-child(odd), .conteiner-content li:nth-child(odd)
{
    background-color:#fffeff;
}
.double-conteiner-content li:hover, .conteiner-content li:hover
{
    background-color:#deeeee;
}*/
.double-conteiner-content ul, .conteiner-content ul
{
    cursor:pointer;
}
.double-conteiner-content li, .conteiner-content li
{
    display:inline-block;
}
.double-conteiner-content li > span, .double-conteiner-content .list > span, .conteiner-content li > span, .conteiner-content .list > span
{
    display:inline-block;
    width:140px;
    height:16px;
    /* overflow:hidden; */
    padding-left:2px;
}
.double-conteiner-content .list > span, .conteiner-content .list > span
{
    font-weight:bold;
}
.double-conteiner-content > div
{
    width:320px;
    float:left;
    margin-left:4px;
}
.double-conteiner-content .list
{
}

.double-conteiner-close
{
    background:url("img/bgright_bottom.jpg") no-repeat scroll left bottom transparent;
    height:5px;
}
.double-conteiner-close, .double-conteiner-content
{
    margin-left:6px;
}
.double-conteiner-content li.selected, .conteiner-content li.selected
{
    /*background-color:#cccccc;*/
    background-color:#3399FF;
}

.hidden
{
    display:none;
}

#dialogAddedSubType
{
    overflow:hidden;
}

#saveChangesButton
{
    margin-top:15px;    
}

.saveHierarchy
{
    width:680px;
}

.hide
{
    display:none;
}

.process-dialog
{
    text-align:center;
}
.process-dialog img
{
    margin-top:20px;
}

/*--------- Watermark styles started ----------------*/
.watermark
{
    color: #999;
}
/*--------- Watermark styles ended ----------------*/

.seemsLike_h3
{
	background: transparent url(img/bgright.jpg) no-repeat scroll left top; /*border-bottom:1px solid #FF7200;*/
    font-size: 14px;
	color: #555;
    padding: 6px 0 5px 13px;
    margin: 5px;
}

.list
{
	position: relative;
}

.left
{
	width: 350px;
	left: 0;
	float: left;
	position: relative;
}

.selectedSection
{
	background-color: blue;
}

.leftHeaderForFCS 
{
	width: 350px;
	left: 0;
	float: left;
	position: relative;
}

.rightHeaderForFCS 
{
	right: 0;
	position: relative;
}

.right
{
	right: 0;
	position: relative;
}

.sectionHeader 
{
	font-size: 18px;
	font-weight: bold;
	color: #555;
    padding: 6px 0 5px 13px;
    margin: 5px;
	margin-left: 110px; 
}

.leftDdList
{
	float: left;
	position: relative;
	width: 250px;
}

.rightDdList
{
	width: 250px;
	float: right;
	right: 0;
	position: relative;
}

.leftSection
{
	float: left;
	position: relative;
	width: 50%;
}

.rightSection
{
	width: 50%;
	float: right;
	right: 0;
	position: relative;
}

.featureCatTitle 
{
	background: url(img/top-featCat.png);
	background-repeat:no-repeat;
	font-size: 14px;
	color: #555;
    padding: 6px 0 5px 13px;
    margin: 5px;
	font-weight: bold;
	width: 200px;
}

.featCatFoot {
	background: url(img/f-cat-foot.jpg) scroll left top;
	background-repeat:no-repeat;
	height: 6px;
	margin-left: 5px;
}

.featureCatTitle a
{
	background-color: #e4e4e4;
	font-size: 14px;
	color: #555;
    padding: 6px 0 5px 13px;
	font-weight: bold;
	width: 200px;
	text-decoration: none
}


.featureCatContent
{
	padding: 9px 9px 5px 9px;
	margin: -5px 0 0 5px;
	border: solid 1px #dedede;
}

.resize {
	height: 268px;
}

.photo {
	float: left;
	width:200px;
}

.photo img {
	width:200px;
	max-height: 265px;
}

.categories
{
	margin-left: 205px;
}

.featureCatContent a
{
	line-height: 1.5;
	color: #7C3437;
}

.dialog-validation-message
{
	color: red; 
	margin:10px; 
	margin-top:20px
}
.ui-dialog-content
{
	min-height: 70px;
}

.featureCatContentBottom
{
	padding: 9px 9px 5px 9px;
	margin: -5px 0 0 5px;
	border: solid 1px #dedede;
	border-bottom: none;
}
#image-container
{
	border: 1px silver dashed;
	width: 269px; 
}



 
.charLink
{
    float: left;
    display: block;
    text-transform: uppercase;
    width: 28px;
}
.menuAdmin .charLink a, .menuAdmin .charLink span
{
    padding: 0px;
    text-align: center;
}
.menuAdmin .disableLink span
{
    background: none;
    font-weight:normal;
    color: #ccc;    
}

